.w3-theme-l5 {color:#000 !important; background-color:#f0f0f0 !important}
.w3-theme-l4 {color:#000 !important; background-color:#cccccc !important}
.w3-theme-l3 {color:#fff !important; background-color:#999999 !important}
.w3-theme-l2 {color:#fff !important; background-color:#666666 !important}
.w3-theme-l1 {color:#fff !important; background-color:#333333 !important}
.w3-theme-d1 {color:#fff !important; background-color:#161616 !important}
.w3-theme-d2 {color:#fff !important; background-color:#161616 !important}
.w3-theme-d3 {color:#fff !important; background-color:#161616 !important}
.w3-theme-d4 {color:#fff !important; background-color:#161616 !important}
.w3-theme-d5 {color:#fff !important; background-color:#161616 !important}

.w3-theme-light {color:#000 !important; background-color:#f0f0f0 !important}
.w3-theme-dark {color:#fff !important; background-color:#161616 !important}
.w3-theme-action {color:#fff !important; background-color:#161616 !important}

.w3-theme {color:#fff !important; background-color:#161616 !important}
.w3-text-theme {color:#000000 !important}
.w3-border-theme {border-color:#000000 !important}

.w3-hover-home:hover {color:#40ff00 !important; background-color:#000 !important}
.w3-hover-theme:hover {color:#fff !important; background-color:#303030 !important}
.w3-hover-text-theme:hover {color:#000000 !important}
.w3-hover-border-theme:hover {border-color:#000000 !important}

/*TODO dismiss menu on click outside*/
.w3-bar-block {
  position:relative;
  z-index: 2;
}

/* underline on hover*/
.no-underline {
    text-decoration: none;
}

.no-underline:hover {
    text-decoration: underline;
}

/*sticky footer*/
.site-footer {
  margin: 0;
}
html, body {
  height: 100%;
}
.page-wrapper {
  min-height: 100%;
  /* equal to footer height */
  margin-bottom: -142px;
}
.page-wrapper:after {
  content: "";
  display: block;
}
.site-footer, .page-wrapper:after {
  height: 142px;
}
